---
abstract: '(DEPRECATED) Perl interface to the 2.x series of the GNOME libraries'
author:
  - 'Gnome2 Perl Team <gtk-perl-list at gnome dot org>'
build_requires: {}
configure_requires:
  ExtUtils::Depends: 0.20
  ExtUtils::PkgConfig: 1.03
  Glib: 1.04
  Gnome2::Canvas: 1.00
  Gnome2::VFS: 1.00
  Gtk2: 1.00
dynamic_config: 1
generated_by: 'ExtUtils::MakeMaker version 6.66, CPAN::Meta::Converter version 2.120921'
license: lgpl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: 1.4
name: Gnome2
no_index:
  directory:
    - t
    - inc
  file:
    - inc/MakeHelper.pm
resources:
  bugtracker: http://rt.cpan.org/Public/Dist/Display.html?Name=Gnome2
  homepage: http://gtk2-perl.sourceforge.net
  license: http://www.gnu.org/licenses/lgpl-2.1.html
  repository: https://gitlab.gnome.org/GNOME/perl-gnome2.git
  x_MailingList: https://mail.gnome.org/mailman/listinfo/gtk-perl-list
version: 1.048
x_deprecated: 1